Changeset c5afbba


Ignore:
Timestamp:
Jul 2, 2014, 5:04:25 PM (8 years ago)
Author:
William Harrington <kb0iic@…>
Branches:
clfs-3.0.0-systemd, master, systemd
Children:
7f8996d
Parents:
559f774
Message:

Make sure the materals packages has Linux 3.14 rather than Linux 3.14.<sublevel> and use only &linux-version; entity.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • BOOK/materials/common/packages.xml

    r559f774 rc5afbba  
    439439
    440440    <varlistentry>
    441       <term>Linux (&linux-version;-&linux-version2;) - <token>&linux-size;</token>:</term>
     441      <term>Linux (&linux-version;) - <token>&linux-size;</token>:</term>
    442442      <listitem>
    443443        <para>Home page: <ulink url="&linux-home;"/></para>
Note: See TracChangeset for help on using the changeset viewer.